@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#DFD0E0;/* WebKit browsers */}
:-moz-placeholder {color:#DFD0E0; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#DFD0E0;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#DFD0E0;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 16px;font-family: "Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;position: relative;}
p{line-height:1.75;}
a {color:#232323; text-decoration:none; transition:all 0.4s ease-in-out; }
a:hover { color:#5A155B; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1480px;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.body_top{background: url('images/b_bg.png') 50% 0 no-repeat;position: absolute;width: 100%;z-index: 9;display: flex;flex-direction: row;justify-content: space-around;align-items: center;background-size: 100% 100% !important;}
.header {border-bottom:none;height:auto;line-height:inherit;width: 20%;}
.header .inner{height: 104px;position:relative;/* background: url('images/by.png') no-repeat right 47px; */width: 100%;}
.header .sitelogo{float:left;margin-top: 20px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-right{float:right;margin-top: 45px;width: 310px;display: none;}

/*lang样式*/
.site-lang{float: right;}
.site-lang ul{/* float:right; */}
.site-lang ul li.links{float:left;border: 1px solid rgb(255 255 255 / 40%);border-radius: 50%;background: rgb(223 182 226 / 20%);width: 34px;text-align: center;    transition: all 0.4s ease-in-out;}
.site-lang ul li.links a{line-height: 34px;/* margin:0px 5px; */font-size: 14px;color: #fff;display: inline-block;width: 100%;}
.site-lang ul li.links:hover{background: #fff;}
.site-lang ul li.links:hover a{color:#DFB6E2;}
/*默认主导航样式*/
#nav{/* background: #004ea1; *//* border: 1px solid rgb(255 255 255 / 40%); */width: 70%;}
#nav .inner{
    /* border-top: 1px solid rgb(255 255 255 / 40%); */
    width: 100%;
}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {/* margin: 0 -40px; */}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{display: none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 20px;line-height: 56px;color: #FFFFFF;font-size: 20px;font-family: 'SourceHanSerifCN-Bold';text-transform: uppercase;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{background-color: #DFB6E2;text-decoration: none;color: #fff;}
.sub-menu {display: none;position: absolute;left: 0;top: 56px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;text-align: center;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{color: #fff;background-color: #DFB6E2;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;/* max-width: 1345px; *//* text-align: center; */position:relative;}
#banner ul li.news .news_imgs{position: relative;padding-top: 34.375%;}
#banner ul li.news .news_imgs img{position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;width: 100%;height: 100%;}
#banner .ul1 li.news{position: relative;}
#banner .ul1 li.news .news_wz{position: absolute;width: 850px;bottom: 140px;height: 208px;left: 5.2%;}
#banner .ul1 li.news .news_bg{position: absolute;width: 100%;height: 100%;background-color: rgba(255, 255, 255, 0.15);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(4px);filter: blur(4px);}
#banner .ul1 li.news .news_con{ font-family: 'SourceHanSerifCN-Bold';  position: relative;   z-index: 1;   padding: 30px 40px;}
#banner .ul1 li.news .news_title{margin-bottom: 18px;   font-size: 24px;line-height: 35px;color: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#banner .ul1 li.news .news_text{font-size: 18px;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 30px;height: 90px;color: #fff;}

#banner .slick-dots{width: 1730px;margin: 0 auto;position: absolute;bottom: 30px;left: 0;right: 0;display: flex !important;flex-direction: row;flex-wrap: nowrap;justify-content: space-between;}
#banner .slick-dots li{width: 420px;height: 80px;background: transparent;border-radius: 0;border: 1px solid #fff;margin: 0 5px;overflow: hidden;}
#banner .slick-dots li::before{position: absolute;content: "";background-color: rgba(255, 255, 255, 0.15);backdrop-filter: blur(10px);-webkit-backdrop-filter: blur(4px);filter: blur(4px);top: 0;left: 0;right: 0;bottom: 0;}
#banner .slick-dots li .news_box{   position: relative;    z-index: 1;}
#banner .slick-dots li .news_title{   text-align: center;   line-height: 78px;   font-size: 20px;   font-family: 'SourceHanSerifCN-Bold';   color: #fff;}
#banner .slick-dots li.slick-active{}
#banner .slick-dots li.slick-active::before{background: rgba(90,18,92,0.8);}
#banner .slick-dots li.slick-active .news_title{}
#banner .slick-prev{background: url(images/banner-prev.svg) no-repeat center;width: 14px;height: 25px;margin-top: -12px;left: 48px;    z-index: 9;}
#banner .slick-next{background: url(images/banner-next.svg) no-repeat center;width: 14px;height: 25px;margin-top: -12px;right: 56px;    z-index: 9;}


/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{/* background: url(images/m1-bg.png) no-repeat center; *//* background-size: cover; */overflow: hidden;}
.main1 .inner{padding: 70px 0px 0px;}
.main1 .post-11 .con{padding-top: 40px;}
.main1 .post-11{position: relative;}
.main1 .post-11 .ul2{float: left;width: 58.9%;}
.main1 .post-11 .ul2 li .news_imgs{position: relative;overflow: hidden;padding-top: 65.1%;}
.main1 .post-11 .ul2 li .news_imgs img{width: 100%;transition-duration: 0.8s;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}
.main1 .post-11 .ul2 li .news_imgs img:hover{ transform: scale(1.12);}
.main1 .post-11 .ul1{float: right;width: 45.3%;position: absolute;right: 0;z-index: 1;}
.main1 .post-11 .ul1 li{margin-left: 80px;border-bottom: 1px solid #E0E0E0;transition:all 0.4s ease-in-out;}
.main1 .post-11 .ul1 li .news_box{padding: 28px 0;display: block;position: relative;}
.main1 .post-11 .ul1 li .news_box::before{opacity: 0;position: absolute;content: "";width: 24px;height: 24px;transition-duration: 0.8s;left: 36px;top: 33px;background: url(images/p11-a.svg) no-repeat center;}
.main1 .post-11 .ul1 li .news_tt{font-size: 14px;/* font-weight: bold; */line-height: 20px;display: none;font-family: 'SourceHanSerifCN-Bold';margin-top: 22px;}
.main1 .post-11 .ul1 li .news_title{transition:all 0.4s ease-in-out;font-size: 14px;font-family: 'SourceHanSerifCN-Bold';overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 25px;height: 76px;color: #333333;}
.main1 .post-11 .ul1 li:hover{margin: 0;background: url(images/p11-li.svg) no-repeat center;background-size: cover; border-bottom: 0;}
.main1 .post-11 .ul1 li:hover .news_box{padding: 24px 13px 27px 80px;}
.main1 .post-11 .ul1 li:hover .news_title{color: #fff;font-size: 16px;}
.main1 .post-11 .ul1 li:hover .news_title a{color: #fff;}
.main1 .post-11 .ul1 li:hover .news_tt{color: #fff;}
.main1 .post-11 .ul1 li.selected{margin: 0;background: url(images/p11-li.svg) no-repeat center;background-size: cover;border-bottom: 0;}
.main1 .post-11 .ul1 li.selected .news_box{padding: 24px 13px 27px 80px;}
.main1 .post-11 .ul1 li.selected .news_title{color: #fff;/* padding: 0 13px 0 80px; */font-size: 16px;}
.main1 .post-11 .ul1 li.selected .news_title a{color: #fff;}
.main1 .post-11 .ul1 li.selected .news_tt{ display: block;  color: #fff;}
.main1 .post-11 .ul1 li.selected .news_box::before{opacity: 1;}




.main2{/* background: url(images/m2-bg.png) no-repeat center; *//* background-size: cover; */overflow: hidden;}
.main2 .inner{padding: 81px 0 80px;}
.main2 .post-21 .con{padding-top: 30px;}
.main2 .post-21 ul{margin: 0 -25px;}
.main2 .post-21 ul li{float: left;width: 25%;margin-bottom: 0px;}
.main2 .post-21 ul li .news_box{margin: 0 25px;position: relative;}
.main2 .post-21 ul li .news_imgs{position: relative;overflow: hidden;padding-top: 66.2%;}
.main2 .post-21 ul li .news_imgs img{width: 100%;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition-duration: 0.8s;}
.main2 .post-21 ul li .news_imgs img:hover{ transform: scale(1.12);}
.main2 .post-21 ul li .news_wz{position: relative;}
.main2 .post-21 ul li .news_wz::before{position: absolute;content: "";width: 2px;bottom: 0;top: 23px;background: #5A125C;left: 0;transition-duration: 0.8s;}
.main2 .post-21 ul li:hover .news_wz::before{top: 0;}
.main2 .post-21 ul li .news_con{padding: 18px 0 0 22px;}
.main2 .post-21 ul li .news_title{font-family: 'SourceHanSerifCN-Bold';overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 26px;height: 79px;font-size: 16px;}
.main2 .post-21 ul li .news_meta{font-family: 'SourceHanSerifCN-Bold';font-size: 14px;line-height: 20px;margin-top: 16px;}

@keyframes arr{
	0%{transform:translateX(0px);}
	25%{transform:translateX(-3px);} 
	50%{transform:translateX(-5px);} 
	75%{transform:translateX(-3px);}
	100%{transform:translateX(0px);}
}

.main3{overflow: hidden;}
.main3 .inner{padding: 20px 0 0px;width: 100%;}
.main3 .ml{float: left;width: 57.29%;}
.main3 .post-31 .con{position: relative;height: 635px;}
.main3 .post-31 ul{margin: 0;}
.main3 .post-31 ul li.news .news_imgs{position: relative;padding-top: 57.9%;overflow: hidden;}
.main3 .post-31 ul li.news .news_imgs img{position: absolute;width: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;}

.main3 .post-31 #gallery{position: relative;}
.main3 .post-31 #gallery ul li.news .news_imgs{padding-top: 57.73%;}
.main3 .post-31 #thumbs{position: absolute;bottom: 0;width: 100%;}
.main3 .post-31 #thumbs .swiper-container{width: 82%;    margin: 0;}
.main3 .post-31 #thumbs ul li.news .news_box{border: 2px solid #fff;}
.main3 .mr{float: right;width: 42.71%;background: #F0F0F0;height: 635px;}
.main3 .post-32{padding: 70px 220px 0 80px;}
.main3 .post-32 ul li .news_title{position: relative;font-size: 40px;line-height: 57px;font-family: "SourceHanSerifCN-Bold";margin-bottom: 85px;}
.main3 .post-32 ul li .news_title::before{position: absolute;content: "";width: 186px;height: 1px;background: #5A125C;bottom: -22px;}
.main3 .post-32 ul li .news_text{font-size: 16px;line-height: 40px;font-family: "SourceHanSerifCN-Bold";color: #333333;}
.main3 .post-31 #thumbs ul li.news.swiper-slide-thumb-active .news_box {
    border: 6px solid #fff;
}
.main3 .swiper-arrow{background: #fff;position: absolute;right: 0;bottom: 0;width: 18%;height: 81px;z-index: 99;text-align: center;}
.main3 .swiper-button-prev{
    width: 32px;
    height: 10px;
    margin-top: -5px;
    left: 20px;
}
.main3 .swiper-button-next{
    width: 32px;
    height: 10px;
    margin-top: -5px;
    right: 20px;
}
.main3 .swiper-index{
    margin: 0 auto;
    display: inline-block;
    width: auto;
    font-size: 24px;
    line-height: 81px;
    color: #5A125C;
    font-family: "SourceHanSerifCN-Bold";
}

/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 57px;color: #424242;font-family: "Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {/* padding: 6px 0; */margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;height: 46px;margin-top: 5px;line-height: 46px;float: right;padding: 0 14px 0 18px;background: #5A125C;border-radius: 8px;width: 99px;}
.post .more_btn .more_text,.post .more_btn a {font-size: 14px;cursor:pointer;color: #fff;font-family: 'SourceHanSerifCN-Medium';display: block;} 
.post .more_btn a{color:#fff;} 
.post .more_btn a:hover{color:#666;} 
.post .more_btn img{/* vertical-align: middle; */padding-left: 10px;padding-top: 20px;}
.post .more_btn:hover img{animation: arr 2s ease-in-out 0s infinite;}


/*标准标题*/
.post1 {}
.post1 .tt {border-bottom: 0px solid #146cc1;}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;margin-right: 0;font-size: 40px;/* font-weight:bold; */color: #252525;cursor:pointer;font-family: 'SourceHanSerifCN-Bold';}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{color:#1826a5;}


/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;/* margin-left:2px; */color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}




/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
body.list .body_top{position: absolute;z-index: 9;}
body.list #container-1.wp-wrapper{position: relative;}
body.list .wp-inner2{position: absolute;bottom: 89px;left: 18.75%;}
.possplit{color: #fff;text-indent: 0;text-align: center;    width: 28px;}
.col_news_list .news_list li.news{
    line-height: 70px;
    border-bottom: 1px solid #EDE5ED;
}
.col_news_list .news_list li.news .news_title{width: 70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;font-family: 'SourceHanSerifCN-Bold';float: left;}
.col_news_list .news_list li.news .news_meta{
    font-size: 16px;
    color: #333333;
    font-family: 'SourceHanSerifCN-Medium';
    float: right;
}
#wp_paging_w6 .wp_paging {font-size: 14px;line-height: 34px;padding: 100px 0 0;float: none;text-align: right;position: relative;z-index: 9;}
#wp_paging_w6 .wp_paging li {margin: 0;line-height: 34px;height: 34px;float: none;display: inline-block;}
.wp_paging li span, .wp_paging li a{display: inline-block;float: left;margin-left: 10px;}
#wp_paging_w6 .wp_paging li a {height: 34px;line-height: 34px;padding: 0 20px;background: #fff;border: 1px solid #e6e6e6;color: #666;}
.wp_paging li input{border: 1px solid #d5d5d5;background: #fff;text-align: center;}
#wp_paging_w6 .wp_paging li a:hover {background: #5A125C;color: #fff;}
#wp_paging_w6 .wp_paging li input {font-size: 14px;width: 64px;height: 34px;margin: 0;line-height: 34px;}
#wp_paging_w6 .wp_paging li span:last-child {margin: 0;}
#wp_paging_w6 .wp_paging li em {font-weight: 400;}
.wp_paging li span.pages {padding: 0 10px;}
#wp_paging_w6 .wp_paging li span.all_count {margin: 0 15px;}

/*栏目图片*/
.l-banner{height: 480px;background-position:center center;background-repeat:no-repeat;text-align:center;background-size: cover;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {
    position: relative;
}
#l-container .inner {padding: 117px 0px;width: 1200px;/* border-top: 1px solid #5A125C; */}
/**主体文章页开始**/
#d-container {position: relative;}
#d-container .inner {background:#fff;width: 1200px;padding: 90px 0 100px;}
#d-container .listpage{text-align: right;margin-top: 28px;}
#d-container .listpage a{width: 108px;text-align: center;line-height: 40px;display: inline-block;background: #5A125C;color: #fff;border-radius: 4px;font-size: 16px;}

.col_menu {width: 240px;/* float:left; *//* margin-right:-240px; */position: absolute;display: none;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #5a125c;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top: 1px solid #fff;border-bottom: 1px solid #F6EAEA;display: block;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color: #5A155B;background:#eee;} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #0f429b;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#0f429b;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top: 0px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 52px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold;font-weight:bold;color: #5A155B;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#0f429b;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;/* float:right; */border-top: 1px solid #5A125C;} 
.col_news .col_news_box{/* margin-left: 290px; */}
.col_news_head {border-bottom: 0px solid #DBDBDB;position: absolute;min-width: 720px;line-height: 80px;left: 0;top: -40px;background: url(images/col_news_h.svg) no-repeat center;background-size: cover;}
.col_metas .col_title {display:inline-block;/* float:left; */height: 57px;line-height: 57px;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 40px;padding-bottom: 9px;font-weight: normal;color: #fff;border-bottom: 2px solid #fff;font-family: 'SourceHanSerifCN-Bold';}
.col_metas .col_path {display:inline-block;height: 80px;line-height: 80px;color: #fff;padding-left: 360px;padding-right: 80px;} /**当前位置**/
.col_metas .col_path a{color: #fff;font-size: 16px;}
.col_metas .col_path .path_name img{
    vertical-align: middle;
    padding-right: 10px;
}
.col_news_con {padding: 0;margin: 0;}
.col_news_list {margin-top: 0;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto;margin:0 auto;padding: 0px 0px;}
.article {padding-top: 0px;}
.article h1.arti_title {line-height: 47px;font-family: "Microsoft YaHei";font-size: 36px;text-align:center;color: #333333;padding-bottom: 20px;border-bottom: 1px solid #E9DFE9;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;display: none;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;border-top:1px solid #ececec;display: none;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;margin-top: 28px;min-height: 500px;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height: 1.8;font-size: 18px;color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/
#footer {background: #5A125C;}
#footer .inner {padding: 60px 0px 40px;position:relative;width: 1720px;}
#footer .inner .mod{}
#footer .inner .ml{float:left;}
#footer .inner .mr{float:right;}
#footer .inner .foot-top {padding-bottom: 63px;border-bottom: 1px solid rgba(255, 255, 255, 0.4);}
#footer .inner .post-90{    width: 850px;}
#footer .inner .post-90 .news_title{font-size: 40px;line-height: 57px;font-family: 'SourceHanSerifCN-Bold';color: #fff;margin-bottom: 30px;}
#footer .inner .post-90 .news_title a{color:#fff;}
#footer .inner .post-90 .news_text{font-family: 'SourceHanSerifCN-Bold'; color: #fff;line-height: 34px;height: 103px;overflow: hidden;text-overflow: ellipsis;display:inline-block;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
#footer .inner .post-91{width: 712px;padding-top: 87px;}
#footer .inner .post-91 .ul1{    float: left;    width: 50%;}
#footer .inner .post-91 .ul2{    float: left;    width: 50%;}
#footer .inner .post-91 .ul2 li.n1,#footer .inner .post-91 .ul2 li.n2,#footer .inner .post-91 .ul2 li.n3{display: none;}
#footer .inner .post-91 ul li{line-height: 23px;margin-bottom: 17px;}
#footer .inner .post-91 ul li a{color: #fff;font-size: 16px;line-height: 23px;font-family: 'SourceHanSerifCN-Bold'; }
#footer .inner .post-91 ul li a img{
    padding-left: 27px;
    vertical-align: middle;
}
#footer .inner .post-91 ul li .news_box{transition-duration: 0.8s;}
#footer .inner .post-91 ul li:hover .news_box {
    transform: translate(10px, 0px);
}
#footer .inner .foot-bottom{/* border-top: 1px solid rgba(255, 255, 255, 0.4); */padding: 39px 0 0;}
#footer .inner .foot-bottom .mr{padding-top: 26px;}
#footer .inner p{font-size: 14px;line-height: 20px;font-weight:normal;text-align:left;color: #fff;}
#footer .inner p span {/* margin:0 3px; */}
#footer .inner .copyright{font-family: "SourceHanSerifCN-Regular";}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
body.list #footer .inner{
    padding: 40px 0;
}
body.list #footer .inner .foot-bottom{padding: 0;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;/* margin-top:5px; */float: left;}
.wp-search {position: relative;border: 1px solid rgb(255 255 255 / 40%);border-radius: 18px;background: rgb(223 182 226 / 20%);}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 18px;margin-right: 32px;}
.wp-search .search-input input.search-title {width: 208px;height: 34px;padding: 0;line-height: 22px;background: none;color: #DFD0E0;font-size: 14px;border:0;outline: 0;font-family: 'SourceHanSansSC-Regular'; }
.wp-search .search-btn {width: 16px;height: 34px;position: absolute;right: 16px;top:0%;}
.wp-search .search-btn input.search-submit {width: 16px;height: 34px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
-webkit-transition-delay: 99999s;
-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}



/*列表页*/
/*banner*/

/*************************************************************
 * 特殊页面
 */

/*events*/
body.events .col_news{border: 0;padding-top: 22px;}
body.events .col_news_list .news_list{margin: 0 -18px;}
body.events .col_news_list .news_list li.news{border: 0;line-height: 1;float: left;width: 33.3%;margin-bottom: 40px;}
body.events .col_news_list .news_list li.news .news_box{margin: 0 18px;}
body.events .col_news_list .news_list li.news .news_imgs{position: relative;padding-top: 56.6%;overflow: hidden;}
body.events .col_news_list .news_list li.news .news_imgs img{position: absolute;width: 100%;top: 0;left: 0;right: 0;bottom: 0;margin: auto;transition-duration: 0.8s;}
body.events .col_news_list .news_list li.news .news_imgs img:hover{ transform: scale(1.12);}
body.events .col_news_list .news_list li.news .news_wz{border: 1px solid #E5E5E5;}
body.events .col_news_list .news_list li.news .news_con{padding: 34px 35px;}
body.events .col_news_list .news_list li.news .news_title{float: none;width: 100%;/* font-size: 16px; */line-height: 23px;font-family: 'SourceHanSerifCN-Medium';    text-align: center;}
/*二级页面*/


/*字体*/
@font-face{
	font-family: 'SourceHanSerifCN-Bold'; 
	src: url('font/SourceHanSerifCN-Bold.ttf') format('truetype');
}
@font-face{
	font-family: 'SourceHanSerifCN-Medium'; 
	src: url('font/SourceHanSerifCN-Medium.ttf') format('truetype');
}
@font-face{
	font-family: 'SourceHanSerifCN-Regular'; 
	src: url('font/SourceHanSerifCN-Regular.ttf') format('truetype');
}
